<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>En enkel meny</title>
    <link rel="stylesheet" href="meny.css">
</head>
<body>
    <nav>
        <ul>
            <li><a href="#" class="current">Meny 1</a></li>
            <li><a href="#">Meny 2</a></li>
            <li><a href="#">Meny 3</a></li>
            <li><a href="#">Meny 4</a></li>
            <li><a href="#">Meny 5</a></li>
        </ul>
    </nav>


</body>
</html>
